<!--[if lt IE 9]>
<link rel="stylesheet" href="/css/noie.css">
<div id="no-ie"><div><p>很抱歉，目前本站瀏覽不支援IE9以下的瀏覽器，若看見版面跑掉，純屬正常狀況。建議您改用 <a href="https://www.google.com.tw/chrome/browser/desktop/index.html" target="_blank">Google Chrome</a>或<a href="https://www.mozilla.org/zh-TW/firefox/new/" target="_blank">Firefox</a> 以取得最佳、最快的瀏覽效果！</p></div></div>
<![endif]-->
<script src="/scripts/trans4/tw_cn.js"></script>
<header<?# headerStyle ?>>
	<div class="topBar">
    	<section>
        	<div class="translate">
            	<form id="hSearch" name="hSearch" method="get" action="/searchItem.php">
            		<p>
                    	<a id="goSearch" href="javascript:void(0);"><i class="fa fa-search"></i></a>
                        <input type="text" name="kw" value="<?# searchkw ?>" placeholder="搜尋" />
                        <input type="hidden" id="pageid" date-action="pagedown" name="p" value="1" />
                    </p>
                </form>
            	<p><a href="javascript:void(0);" id="translateLink" class="language">简体</a></p>
                <p class="topcontact"><a href="<?# htLink6 ?>" title="聯絡我們">聯絡我們</a></p>
                <p class="sitemap"><a href="/sitemap.html" title="網站地圖">網站地圖</a></p>
            </div>
        </section>
    </div>
    <div id="pcMenu">
        <section>
            <div class="menu">
                <div id="cis"><h2><a href="<?# logoLink ?>" title="<?# logoTitle ?>" style="background-image:url(<?# logoImage ?>);"><img src="/images/12/logo-blank.png" alt="<?# logoTitle ?>"<?# logoStyle ?> /></a></h2></div>
                <nav role="navigation" id="main-menu" class="menu">
                    <ul class="pc">
                        <php:repeater id="listW1">
                        <template>
                        <li><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><?# MenuTitle ?></a><?# SubList ?></li>
                        </template>
                        </php:repeater>
                    </ul>
                </nav>
            </div>
        </section>
    </div>   
    <div class="mobile-main-nav">
        <a href="#" title="選單 MENU" class="nav-funcB"><i class="fa fa-reorder"></i></a>
        <div id="mobile-menu" class="menu">
            <ul>
                <php:repeater id="listW2">
                <template>
                <li><div class="menu_head c<?# ChildType ?>"><p><a href="<?# MenuLink ?>" title="<?# MenuTitle ?>"<?# LinkTarget ?>><?# MenuTitle ?></a></p><?# iLabel ?></div><div style="display:none;" class="menu_body"><?# SubList2 ?></div></li>
                </template>
                </php:repeater>
            </ul>
        </div>
    </div>    
</header>
<script>
	<!-- <![CDATA[
	$(function(){
		$(window).scroll(function(){
			if($(document).scrollTop() > 50){
				$('header').addClass('shrink',800);
			}else{
				$('header').removeClass('shrink',800);
			}
		});
		$('.nav-funcB').click(function () {
			if ('none' == $('#mobile-menu').css('display') || '' == $('#mobile-menu').css('display')) {
				$('#mobile-menu').fadeIn();
				$('.nav-funcB i').removeClass('fa-reorder');
				$('.nav-funcB i').addClass('fa-times');
			} else {
				$('#mobile-menu').fadeOut();
				$('.nav-funcB i').removeClass('fa-times');
				$('.nav-funcB i').addClass('fa-reorder');
			}
			return false;
		});
		$('.nav-func').click(function () {
			if ('none' == $('#top-nav').css('display') || '' == $('#top-nav').css('display')) {
				$('#top-nav').fadeIn();
			} else {
				$('#top-nav').fadeOut();
			}
			return false;
		});
		$('#mobile-menu >ul >li .menu_head >b').click(function(){
			var $self = $(this);
			$self.parent('.menu_head').next(".menu_body").slideToggle('fast', function(){
				$self.parent('.menu_head').parent('li').toggleClass('current');
				if($self.parent('.menu_head').parent('li').attr('class') == ('current')){
					$self.parent('.menu_head').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.menu_head').find('i').attr('class','fa fa-plus');
				}
			});
		});		
		$('#mobile-menu ul.subOption li .sub2Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub2Title').next(".sub2Option").slideToggle('fast', function(){
				$self.parent('.sub2Title').parent('li').toggleClass('current');
				if($self.parent('.sub2Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub2Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub2Title').find('i').attr('class','fa fa-plus');
				}
			});
		});						   
		$('#mobile-menu ul.sub2Option li .sub3Title b').click(function(){
			var $self = $(this);
			$self.parent('.sub3Title').next(".sub3Option").slideToggle('fast', function(){
				$self.parent('.sub3Title').parent('li').toggleClass('current');
				if($self.parent('.sub3Title').parent('li').attr('class') == ('current')){
					$self.parent('.sub3Title').find('i').attr('class','fa fa-minus');
				}else{
					$self.parent('.sub3Title').find('i').attr('class','fa fa-plus');
				}
			});
		});	
		$('#goSearch').click(function(){
			$('#hSearch').submit();
		});
	});
	// ]]> -->
</script>
